<?php
/**************************************************************************/
/* Maximus CMS: Web Portal System                                         */
/* ==============================                                         */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

//   TRADUCIDO POR TRISSTON   //


define("_CURRENTTOPICS","Tópicos Activos Actuales");
define("_CLICK2EDIT","Haz Click sobre el Tópico para Editarlo");
define("_ADDATOPIC","Agregar un Nuevo Tópico");
define("_TOPICNAME","Nombre del Tópico");
define("_TOPICNAME1","(sólo un nombre sin espacios - maximo 20 caracteres)");
define("_TOPICNAME2","(por ejemplo: juegosyhobbies)");
define("_TOPICTEXT","Texto del Tópico");
define("_TOPICTEXT1","(el texto completo del tópico o su descripción - máximo 40 caracteres)");
define("_TOPICTEXT2","(por ejemplo: Juegos y Hobbies)");
define("_TOPICIMAGE","Imagen del Tópico");
define("_ADDTOPIC","Agregar Tópico");
define("_EDITTOPIC","Editar Tópico");
define("_ADDRELATED","Agregar Enlaces Relacionados");
define("_ACTIVERELATEDLINKS","Enlaces Relacionados Activos");
define("_SITENAME","Nombre del Sitio");
define("_NORELATED","No hay enlaces relacionados con este tópico");
define("_EDITRELATED","Editar Enlace Relacionado");
define("_YES","Sí");
define("_NO","No");
define("_TOPICSMANAGER","Tópicos");
define("_DELETETOPIC","Borrar Tópico");
define("_TOPICDELSURE","¿Estás seguro de querer borrar el Tópico?");
define("_TOPICDELSURE1","¡Esto borrará TODAS sus historias y sus comentarios!");

define("_TOPICDELSUREWIMG","Estás seguro de querer borrar este Topic <b>y su imagen</b>?</b> ?");
define("_TOPICOR","o");
define("_TOPICNOUPLOAD","ERROR : La imagen no pudo ser transferido!");
define("_TOPICGOBACK","[ <A href=\"javascript:history.go(-1)\">Volver</A> ]");
define("_TOPICSAVEMODS","Guardar cambios");
define("_TOPICDELETEWIMG","Borrar con su imagen");
define("_TOPICDELETE","Borrar Topic y dejar imagen");
define("_TOPICSUBMIT","Ok!");

define("_REMOVEPICTURES","Borrar Imagenes inutilizadas");
define("_TOPICDELIMGSURE","Estás seguro de querer borrar todas estas imagenes?");
define("_TOPICDELIMGSURE1","Esto las borrará definitivamente del servidor !");
define("_TOPICDELIMGDONE","Todas estas imagenes han sido borradas!");
define("_TOPICDELIMGNOTHING","Todas las imagenes están siendo utilizadas, no hay nada para borrar!");